include:
  - project: EscapeEngineers/templates/ci/docker
    file: .gitlab-ci.docker.yml
    ref: v1.3
  - local: 18/.gitlab-ci.yml
  - local: 16/.gitlab-ci.yml

.jobs_build_dev:
  variables:
    PLATFORMS: linux/amd64,linux/arm64

.jobs_build_and_push_master:
  variables:
    PLATFORMS: linux/amd64,linux/arm64
